Bug 1298528 - Unable to activate 3rd display
Unable to activate 3rd display
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 06:11 EST by Mauricio Teixeira
Modified: 2016-12-20 12:53 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:53:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of updates after which problem happened (21.45 KB, text/plain)
2016-01-14 06:11 EST, Mauricio Teixeira
no flags Details

  None (edit)
Description Mauricio Teixeira 2016-01-14 06:11:30 EST
Created attachment 1114750 [details]
List of updates after which problem happened

Description of problem:

On a Lenovo T440 laptop, I used to use 3 monitors while docked:
- HDMI2 = Samsung 27" (1920x1080@60Hz)
- HDMI3 = Dell 22" (1920x1080@60Hz)
- VGA1 = Samsung 22" (1680x1050@59.88Hz)

However, after a recent big set of updates (check attached file) I can only use 2 monitors at the same time (whatever combination, but only 2).

Version-Release number of selected component (if applicable):

gdm-3.18.2-1.fc23.x86_64

How reproducible:

Always.

Steps to Reproduce:
1. Open gnome-control-center
2. Select "Displays"
3. Select the monitor which is set to "Off"
4. Change to "Secondary Display"

Actual results:

GNOME flickers twice, then returns to the same state. If I try to enable the monitor again, GNOME crashes completely and throws me back to the log in screen.

Expected results:

The 3rd monitor should display image.

Additional info:

Error found on /var/log/messages when trying to activate via the "Display" control panel:

2016-01-14T08:47:21.805462-02:00 netmask /usr/libexec/gdm-x-session: (II) intel(0): resizing framebuffer to 5520x1080
2016-01-14T08:47:21.833257-02:00 netmask /usr/libexec/gdm-x-session: (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 2, position (3840, 0), rotation normal, reflection none
2016-01-14T08:47:21.833539-02:00 netmask /usr/libexec/gdm-x-session: (EE) intel(0): failed to set mode: Invalid argument [22]
2016-01-14T08:47:21.920985-02:00 netmask gnome-shell.desktop: Window manager warning: Configuring CRTC 65 with mode 262 (1680 x 1050 @ 59.883251) at position 3840, 0 and transform 0 failed
2016-01-14T08:47:21.921498-02:00 netmask audit: ANOM_ABEND auid=11540 uid=11540 gid=11540 ses=6 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=18929 comm="gnome-shell" exe="/usr/bin/gnome-shell" sig=11
2016-01-14T08:47:21.921817-02:00 netmask kernel: gnome-shell[18929]: segfault at 18 ip 00007f8ad9d3ed8a sp 00007fff18692650 error 4 in libmutter.so.0.0.0[7f8ad9cf4000+fd000]
2016-01-14T08:47:22.824966-02:00 netmask gnome-session: gnome-session-binary[18717]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
2016-01-14T08:47:22.825999-02:00 netmask org.gnome.ControlCenter.SearchProvider: (gnome-control-center:20348): display-cc-panel-WARNING **: Error applying configuration: GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message recipient disconnected from message bus without replying
2016-01-14T08:47:22.826394-02:00 netmask gnome-session-binary[18717]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
2016-01-14T08:47:22.836463-02:00 netmask /usr/libexec/gdm-x-session: (--) intel(0): HDMI max TMDS frequency 225000KHz
2016-01-14T08:47:22.880097-02:00 netmask abrt-server: Deleting problem directory ccpp-2016-01-14-08:47:21-18929 (dup of ccpp-2016-01-08-16:49:27-19103)
2016-01-14T08:47:22.917835-02:00 netmask /usr/libexec/gdm-x-session: (--) intel(0): HDMI max TMDS frequency 225000KHz
2016-01-14T08:47:22.962772-02:00 netmask /usr/libexec/gdm-x-session: (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 2, position (3840, 0), rotation normal, reflection none
2016-01-14T08:47:22.963021-02:00 netmask /usr/libexec/gdm-x-session: (EE) intel(0): failed to set mode: Invalid argument [22]
2016-01-14T08:47:23.010699-02:00 netmask dbus[1070]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
2016-01-14T08:47:23.027455-02:00 netmask dbus[1070]: [system] Successfully activated service 'org.freedesktop.problems'
2016-01-14T08:47:23.052787-02:00 netmask abrt-applet.desktop: abrt-applet: Can't show notification: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
2016-01-14T08:47:23.057669-02:00 netmask gnome-shell.desktop: Window manager warning: Configuring CRTC 65 with mode 262 (1680 x 1050 @ 59.883251) at position 3840, 0 and transform 0 failed
2016-01-14T08:47:23.067646-02:00 netmask /usr/libexec/gdm-x-session: (--) intel(0): HDMI max TMDS frequency 225000KHz
2016-01-14T08:47:23.547372-02:00 netmask gnome-shell.desktop: Gjs-Message: JS LOG: Failed to launch ibus-daemon: Failed to execute child process "ibus-daemon" (No such file or directory)
2016-01-14T08:47:23.623563-02:00 netmask dbus[1070]: [system] Activating via systemd: service name='org.freedesktop.GeoClue2' unit='geoclue.service'
2016-01-14T08:47:23.627574-02:00 netmask systemd: Starting Location Lookup Service...
2016-01-14T08:47:23.640298-02:00 netmask dbus[1070]: [system] Successfully activated service 'org.freedesktop.GeoClue2'
2016-01-14T08:47:23.642070-02:00 netmask systemd: Started Location Lookup Service.
2016-01-14T08:47:23.642206-02:00 netmask audit: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=geoclue comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
2016-01-14T08:47:24.012552-02:00 netmask /usr/libexec/gdm-x-session: (--) intel(0): HDMI max TMDS frequency 225000KHz
2016-01-14T08:47:24.902964-02:00 netmask gnome-shell: GNOME Shell started at Thu Jan 14 2016 08:47:23 GMT-0200 (BRST)
2016-01-14T08:47:28.647150-02:00 netmask audit: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=geoclue comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'

Attempt to activate the monitor from the command line:

$ xrandr 
Screen 0: minimum 8 x 8, current 3840 x 1080, maximum 32767 x 32767
LVDS1 connected (normal left inverted right x axis y axis)
   1600x900      60.00 +
   1368x768      60.00  
   1280x720      60.00  
   1024x768      60.00  
   1024x576      60.00  
   960x540       60.00  
   800x600       60.32    56.25  
   864x486       60.00  
   800x450       60.00  
   640x480       59.94  
   720x405       60.00  
   640x360       60.00  
DP1 disconnected (normal left inverted right x axis y axis)
DP2 disconnected (normal left inverted right x axis y axis)
DP3 disconnected (normal left inverted right x axis y axis)
HDMI1 disconnected (normal left inverted right x axis y axis)
HDMI2 connected primary 1920x1080+0+0 (normal left inverted right x axis y axis) 598mm x 336mm
   1920x1080     60.00*+  50.00    59.94    30.00    25.00    24.00    29.97    23.98  
   1920x1080i    60.00    50.00    59.94  
   1680x1050     59.88  
   1280x1024     75.02    60.02  
   1440x900      74.98    59.90  
   1280x960      60.00  
   1360x768      60.02  
   1280x800      59.91  
   1152x864      75.00  
   1280x720      60.00    50.00    59.94  
   1024x768      75.08    70.07    60.00  
   832x624       74.55  
   800x600       72.19    75.00    60.32    56.25  
   720x576       50.00  
   720x480       60.00    59.94  
   640x480       75.00    72.81    66.67    60.00    59.94  
   720x400       70.08  
HDMI3 connected 1920x1080+1920+0 (normal left inverted right x axis y axis) 477mm x 268mm
   1920x1080     60.00*+
   1600x900      60.00  
   1280x1024     75.02    60.02  
   1152x864      75.00  
   1024x768      75.08    60.00  
   800x600       75.00    60.32  
   640x480       75.00    60.00  
   720x400       70.08  
VGA1 connected (normal left inverted right x axis y axis)
   1680x1050     59.88 +
   1280x1024     75.02    60.02  
   1280x960      60.00  
   1152x864      75.00  
   1024x768      75.08    70.07    60.00  
   832x624       74.55  
   800x600       72.19    75.00    60.32    56.25  
   640x480       75.00    72.81    66.67    60.00  
   720x400       70.08  
VIRTUAL1 disconnected (normal left inverted right x axis y axis)
$ xrandr --output VGA1 --auto --verbose
crtc 2:    1680x1050  59.88 +0+0 "VGA1"
xrandr: Configure crtc 2 failed
crtc 0: disable
crtc 1: disable
crtc 2: disable
crtc 3: disable
screen 0: revert
crtc 0: revert
crtc 1: revert
crtc 2: revert
crtc 3: revert
Comment 1 Mauricio Teixeira 2016-02-16 06:19:30 EST
I'm wondering if this bug is related: https://bugs.archlinux.org/task/43848 because today I noticed this error once I plug the 3rd monitor on the docking station:

2016-02-16T09:08:53.652228-02:00 netmask gnome-shell.desktop: Window manager warning: Configuring CRTC 65 with mode 262 (1680 x 1050 @ 59.883251) at position 3520, 0 and transform 0 failed
2016-02-16T09:08:53.652573-02:00 netmask gnome-shell-wayland.desktop: Window manager warning: Failed to read EDID of output VGA37: No such file or directory
2016-02-16T09:08:53.652746-02:00 netmask /usr/libexec/gdm-x-session: (II) intel(0): switch to mode 1920x1080@60.0 on HDMI2 using pipe 0, position (0, 0), rotation normal, reflection none
2016-02-16T09:08:53.680196-02:00 netmask kernel: [drm:intel_set_pch_fifo_underrun_reporting [i915]] *ERROR* uncleared pch fifo underrun on pch transcoder A
2016-02-16T09:08:53.680269-02:00 netmask kernel: [drm:intel_pch_fifo_underrun_irq_handler [i915]] *ERROR* PCH transcoder A FIFO underrun
2016-02-16T09:08:53.696131-02:00 netmask gnome-shell-wayland.desktop: Window manager warning: Failed to read EDID of output VGA37: No such file or directory

I also see the underrun error every time I reboot.

Unfortunately I don't remember which kernel I had when I first notice the problem, neither I am able to downgrade to test.
Comment 2 Mauricio Teixeira 2016-03-02 15:09:57 EST
I did some more testing:

a) I created a new user, the problem is the same.

b) I booted with a LiveCD, then all 3 monitors work since the boot process (I see the Fedora symbol filling on all 3 monitors). This tells me it's a software problem, not hardware.

c) Booted again with the normal up to date system, and notice some errors on /var/log/messages, after which the middle screen just stays black with the mouse cursor in the middle of the screen, the other screens are turned off. (note: I do not use smart card, this daemon came enabled by default, and those messages also show up if I boot with only 2 monitors)

2016-03-02T16:49:46.972936-03:00 netmask gnome-shell-wayland.desktop: (gnome-shell:1615): Gjs-WARNING **: JS ERROR: could not get remote objects for service org.gnome.SettingsDaemon.Smartcard
 path /org/gnome/SettingsDaemon/Smartcard: Gio.DBusError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SettingsDaemon.Smartcard was not provided by any .service f
iles
2016-03-02T16:49:46.973201-03:00 netmask gnome-shell-wayland.desktop: _proxyInvoker/asyncCallback@resource:///org/gnome/gjs/modules/overrides/Gio.js:83
2016-03-02T16:49:46.983152-03:00 netmask dbus[1128]: [system] Successfully activated service 'org.freedesktop.realmd'
2016-03-02T16:49:47.000940-03:00 netmask gnome-shell-wayland.desktop: (EE) glamor0: GL error: FS SIMD8 shader: 5 inst, 0 loops, 24 cycles, 0:0 spills:fills, Promoted 0 constants, compacted 80
 to 48 bytes.
2016-03-02T16:49:47.001225-03:00 netmask gnome-shell-wayland.desktop: (EE) glamor0: GL error: FS SIMD16 shader: 5 inst, 0 loops, 34 cycles, 0:0 spills:fills, Promoted 0 constants, compacted 8
0 to 48 bytes.
2016-03-02T16:49:47.001569-03:00 netmask gnome-shell-wayland.desktop: (EE) glamor0: GL error: VS vec4 shader: 15 inst, 0 loops, 110 cycles, compacted 240 to 208 bytes.
2016-03-02T16:49:47.004481-03:00 netmask gnome-shell-wayland.desktop: (EE) glamor0: GL error: FS SIMD8 shader: 4 inst, 0 loops, 222 cycles, 0:0 spills:fills, Promoted 0 constants, compacted 6
4 to 48 bytes.
2016-03-02T16:49:47.004751-03:00 netmask gnome-shell-wayland.desktop: (EE) glamor0: GL error: FS SIMD16 shader: 4 inst, 0 loops, 230 cycles, 0:0 spills:fills, Promoted 0 constants, compacted 
64 to 48 bytes.
2016-03-02T16:49:47.004934-03:00 netmask gnome-shell-wayland.desktop: (EE) glamor0: GL error: VS vec4 shader: 11 inst, 0 loops, 54 cycles, compacted 176 to 160 bytes.
2016-03-02T16:49:47.122104-03:00 netmask gnome-session-binary: Entering running state
2016-03-02T16:49:47.135457-03:00 netmask kernel: [drm:intel_set_pch_fifo_underrun_reporting [i915]] *ERROR* uncleared pch fifo underrun on pch transcoder A
2016-03-02T16:49:47.135536-03:00 netmask kernel: [drm:intel_pch_fifo_underrun_irq_handler [i915]] *ERROR* PCH transcoder A FIFO underrun
2016-03-02T16:49:47.160733-03:00 netmask systemd: Started PC/SC Smart Card Daemon.
2016-03-02T16:49:47.160858-03:00 netmask audit: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=pcscd comm="systemd" exe="/usr/lib/systemd/
systemd" hostname=? addr=? terminal=? res=success'
2016-03-02T16:49:47.161086-03:00 netmask systemd: Starting PC/SC Smart Card Daemon...
2016-03-02T16:49:47.167610-03:00 netmask gnome-shell-wayland.desktop: (gnome-shell:1615): Cogl-WARNING **: Failed to set crtc mode 1920x1080: Invalid argument
2016-03-02T16:49:47.167831-03:00 netmask gnome-shell-wayland.desktop: (gnome-shell:1615): Cogl-WARNING **: Failed to flip: Device or resource busy
2016-03-02T16:49:47.184164-03:00 netmask gnome-shell-wayland.desktop: (gnome-shell:1615): Cogl-WARNING **: Failed to set crtc mode 1920x1080: Invalid argument
2016-03-02T16:49:47.213771-03:00 netmask pcscd: 00000000 winscard.c:260:SCardConnect() Reader E-Gate 0 0 Not Found
2016-03-02T16:49:47.222749-03:00 netmask pcscd: 00009210 winscard.c:260:SCardConnect() Reader E-Gate 0 0 Not Found
2016-03-02T16:49:47.233841-03:00 netmask pcscd: 00011102 winscard.c:260:SCardConnect() Reader E-Gate 0 0 Not Found
2016-03-02T16:49:47.284288-03:00 netmask pcscd: 00050445 winscard.c:260:SCardConnect() Reader E-Gate 0 0 Not Found
2016-03-02T16:49:47.285441-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:47.416593-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): GLib-GObject-CRITICAL **: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
2016-03-02T16:49:47.785998-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:48.286090-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:48.786250-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:49.286387-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:49.786521-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:50.286818-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:50.786853-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:51.286935-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:51.787269-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got potentially spurious smartcard event error: ffffe098.
2016-03-02T16:49:52.049381-03:00 netmask audit: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=geoclue comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
2016-03-02T16:49:52.050993-03:00 netmask audit: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
2016-03-02T16:49:52.288024-03:00 netmask gnome-settings-daemon.desktop: (gnome-settings-daemon:1724): smartcard-plugin-WARNING **: Got 11 consecutive smartcard errors, so giving up.
Comment 3 Mauricio Teixeira 2016-03-15 08:23:53 EDT
Any chance I can get at least a hint on how to better debug this problem? Not having the 3rd monitor is seriously compromising my productivity.
Comment 4 Hans de Goede 2016-03-15 08:30:17 EDT
This likely is a kernel regression, try downgrading your kernel to the previous major release, e.g. assuming you've a 4.4.x kernel now, download and manually install the latest 4.3.x kernel:

http://koji.fedoraproject.org/koji/buildinfo?buildID=715046

Note when manually installing kernels always use "rpm -ivh" not "rpm -Uvh" so that you keep your existing kernel version installed, or since you're installing an old version in this case use:
"rpm -ivh --oldpackage kernel*.rpm"

At a minimum you need to download and install the kernel-core and kernel-modules files for your arch.
Comment 5 Mauricio Teixeira 2016-03-15 09:04:54 EDT
I tried 4.3.5, but it did not work, so I went a little further down to kernel-4.2.8-300.fc23 (which is the same as the LiveCD) and that one worked perfectly.

Bug with the Intel driver then?
Comment 6 Hans de Goede 2016-03-15 09:12:13 EDT
Hi,

(In reply to Mauricio Teixeira from comment #5)
> I tried 4.3.5, but it did not work, so I went a little further down to
> kernel-4.2.8-300.fc23 (which is the same as the LiveCD) and that one worked
> perfectly.
> 
> Bug with the Intel driver then?

Yes, your bets bet to get this fixed is probably to file a detailed bug report with upstream:

https://01.org/linuxgraphics/documentation/how-report-bugs

And then include logs from a bootup with all 3 monitors attached with both a working and a non-working kernel.

A way to likely speed up resolution of this problem with newer kernels is to do a kernel bi-sect (but this is a lot of work).

Regards,

Hans
Comment 7 Mauricio Teixeira 2016-03-16 08:10:17 EDT
While going through Intel's bugs, I found one which got me curious (https://bugs.freedesktop.org/show_bug.cgi?id=91900). I now realized some things which made me wonder if this is indeed a kernel/driver issue, or something with Wayland. Please read and tell me what you think.

- HDMI2 (DisplayPort w/ HDMI converter) = Samsung 27" (1920x1080@60Hz)
- HDMI3 (DVI) = Dell 22" (1920x1080@60Hz)
- VGA1 = Samsung 22" (1680x1050@59.88Hz)

If I boot the laptop with all monitors connected, I see the BIOS message and LUKS password box on the monitor connected to VGA1, and blank screen on the others. After typing the LUKS password, I see signal on all three ports, the mouse cursor on the center of the screen connected to HDMI2, and the two other screens are blank. The mouse cursor, however, doesn't move, no matter what, and stays like that forever.

Then, I disconnect the VGA1 port, the screen flickers, then the login screen shows up on HDMI2. Once I log in, if I connect the VGA1 port again, nothing happens. But after a lot of tests I figured out a command sequence that gets everything working the way I want:
$ xrandr --output HDMI2 --off
$ xrandr --output VGA1 --mode 1680x1050 --left-of HDMI2 --primary
$ xrandr --output HDMI3 --mode 1920x1080 --right-of VGA1
$ xrandr --output HDMI2 --primary --mode 1920x1080 --right-of VGA1
$ xrandr --output HDMI3 --mode 1920x1080 --right-of HDMI2

So, the workaround for me is to boot up the laptop without the VGA1 port connected, connect it after I have logged in, then run these commands in sequence (I even wrote a script for it). For whatever issue, I am unable to replicate the same sequence using Gnome's display configuration application.

Do you still think it's a driver issue, or might be a Wayland problem?
Comment 8 Hans de Goede 2016-03-16 08:59:27 EDT
(In reply to Mauricio Teixeira from comment #7)
> Do you still think it's a driver issue, or might be a Wayland problem?

Well if it works with an older kernel it does still feel like a kernel driver regression.

One more datapoint would be to start in text mode, as root run:

systemctl set-default multi-user.target

Then reboot, then log in in text-mode and do: "startx" that will get you a x session without unvolving wayland at all.

To make graphical login the default again do:

systemctl set-default graphical.target
Comment 9 Mauricio Teixeira 2016-07-01 15:58:01 EDT
I have just upgraded to Fedora 24, and the problem is gone. So unless someone else wants to chase it for Fedora 23, this is is a closed issue for me.
Comment 10 Fedora End Of Life 2016-11-24 09:56:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 12:53:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.